﻿#AboutUsSection {
    color: #012519;
}
.AboutTitle {
}

.revealParagraph {
    font-size: clamp(14px,3vw,18px);
    color: #012519;
    text-align: justify;
}
.aboutcontainer {
    z-index:1;
}
.aboutus-img {
    object-fit: cover;
}
.AboutImg1{
    position:absolute;
    left:0;
    bottom:0;
    height:100%;
    z-index:0;
}
.AboutImg2{
    position:absolute;
    right:0;
    bottom:0;
    height:100%;
    z-index:0;
}
.AboutUsInnerSectionOuter {
    /*padding-bottom: 7%;*/
}
@media (max-width:992px) {
    .AboutImg1, .AboutImg2 {
        opacity:0.3;
    }
}
